#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.1.0
visibility:           public
id:                   persistent-sqlite-2.13.1.0-4pJPlujQCsI3G7pBc1ApGV
key:                  persistent-sqlite-2.13.1.0-4pJPlujQCsI3G7pBc1ApGV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  62169c1c3ced1c5430921fec836064ee
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.1.0-4pJPlujQCsI3G7pBc1ApGV
extra-libraries:      pthread sqlite3
depends:
    aeson-2.1.1.0-AupDFPnv7jBDJTx71B5Sr7 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-A9HuBvfwIH12o5FZ7iHJT0
    containers-0.6.4.1 microlens-th-0.4.3.11-pyNjIyQyTX7VmrvlrI0JT
    monad-logger-0.3.37-IjsxaoAb3KL10K5NJrM2zM mtl-2.2.2
    persistent-2.13.3.5-DXf73SCxdIsDlPZAOxxRrx
    resource-pool-0.2.3.2-CFemUFVFScFJKsWpasYbKk
    resourcet-1.2.6-7P4Frci4F8NEFsIl6NwPB1 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-GEqdXmavtjSKvBsD2IAhQ5

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

